.carousel-indicators [data-bs-target] {
  width: 20px;
  height: 20px;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  img {
    width: 100%;
    height: 500px;
  }
}
.carousel-item img {
  object-fit: fill;
  width: 100%;
  aspect-ratio: 1.895734597156398;
  object-position: top;
}

.carousel-item {
  height: unset !important;
}